## mcds 1.9

=== debian/changelog ===
mcds (1.9-4) unstable; urgency=medium

  * Re-upload following failed tag2upload.

 -- Andrew Bower <andrew@bower.uk>  Sat, 15 Nov 2025 14:30:46 +0000

mcds (1.9-3) unstable; urgency=medium

  * d/patches:
    + specialise man page for Debian, obviating need for lintian override
  * d/tests:
    + output diagnostics in auth-netrc test
    + add multi-byte character contact to query test
    + factor htpasswd creation out into shared test class
  * d/control:
    + update standards version to 4.7.2
    + remove redundant RRR rule

 -- Andrew Bower <andrew@bower.uk>  Mon, 10 Nov 2025 22:40:15 +0000

mcds (1.9-2) unstable; urgency=medium

  * Add autopkgtests: version, query and auth-netrc
  * Add patches to
    + unfold vCard continuation lines
    + appease -Wmissing-field-initializers
    + refresh README links, preferring https
  * d/control:
    + extend description
    + remove unnecessary dependency: gnulib
  * d/rules: add -Wextra, still building cleanly
  * d/gbp.conf: add git-buildpackage configuration
  * d/.gitignore: add .gitignore for debian build detritus

 -- Andrew Bower <andrew@bower.uk>  Sat, 18 Jan 2025 15:43:24 +0000

mcds (1.9-1) unstable; urgency=medium

  * Initial release (Closes: #1085180)

 -- Andrew Bower <andrew@bower.uk>  Mon, 11 Nov 2024 21:13:26 +0000
