=== debian/control ===
Source: mcds
Section: net
Priority: optional
Maintainer: Andrew Bower <andrew@bower.uk>
Build-Depends:
 debhelper-compat (= 13),
 autoconf,
 pkgconf,
 libxml2-dev,
 libcurl4-gnutls-dev,
 libgpgme-dev,
 libsecret-1-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/t-brown/mcds
Vcs-Browser: https://salsa.debian.org/debian/mcds
Vcs-Git: https://salsa.debian.org/debian/mcds.git

Package: mcds
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mutt CardDAV search utility
 mcds is a command line tool to query contacts on a CardDAV server.
 The tool can be used as a search query plugin for the Mutt mail user agent.
 .
 Services such as NextCloud and OwnCloud are interoperable with mcds.
 Authentication credentials are provided in a .netrc file, a gpg-encrypted
 password file or saved in a Secret Store like gnome-keyring. mcds differs
 from other solutions by querying the server directly rather than
 synchronizing the whole contact database to a local store.
