=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra -pedantic -Werror -Wno-error=date-time

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_autoreconf:
	# Overwrite upstream version number to accomodate any upstream commits
	# taken since the last upstream tagged release. When built from a tag
	# this is override is a NOP
	cp configure.ac configure.ac.stash
	sed -Ei "s/^(AC_INIT\(.*),.*,(.*)$$/\1,\ [$(DEB_VERSION_UPSTREAM)],\2/g" configure.ac
	dh_autoreconf
	# Restore stashed version
	mv configure.ac.stash configure.ac

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
