=== debian/tests/control ===
Tests: version
Restrictions: superficial

Tests: query auth-netrc
Depends: @, calypso, perl,
 libconfig-ini-perl,
 libgit-wrapper-perl,
 libipc-run-perl,
 libhash-merge-simple-perl,
 libcrypt-generatepassword-perl,
 libauthen-htpasswd-perl,
 libfile-touch-perl,
